body{
background-image: url("img/Backround2.jpg");

}
.rubrik{
font-size: 50px;
padding: 20px;
border: solid 5px;
border-color: #259ca2;
width: 900px;
color: blue;
background-color: aqua;
margin: 30px;
margin-left: 275px;
}

.introduktion{
font-size: 25px;
font-family: "Times New Roman";
border: solid 5px;
width: 900px;
padding: 20px;
color: coral;
border-color: #259ca2;
background-color: aqua;
margin: 30px;
margin-left: 275px;
}
.länk{
    color: blue;
    
}
.Uppgifter{
    font-size: 30px;
    color: blue;
    background-color: chartreuse;
    width: 900px;
margin: 30px;
padding: 20px;
border: double fuchsia 5px;
margin-left: 275px;
}
.container {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 20px;
    justify-items: center;
    text-align: center;
    width: 80%;
    margin: auto;
}

.uppgift {
    font-size: 20px;
    font-weight: bold;
    margin-bottom: 5px;
    color: aliceblue;
}

img {
    width: 400px;
    height: 220px;
    border: dotted blue 5px;
    border-radius: 75
    px;
}

.introduktion2{
    font-size: 25px;
    font-family: "Times New Roman";
    border: double 5px;
    width: 1250px;
    padding: 20px;
    color: coral;
    border-color: #8c13aa;
    background-color: rgb(52, 19, 196);
    margin: 30px;
    margin-left: 100px;
    border-width: 20px;
    
}
.link{

margin-left: 600px;
    color: aqua;
background-color: rgb(0, 0, 0);
font-size: 50px;
margin-right: 600px;
border: double;
border-color: aqua;
border-radius: 50px;
border-bottom:rgb(255, 0, 0) dotted;
padding-left: 75px;

border-width: 10px;


}
.slutprojekt{

    color: aqua;
background-color: rgb(0, 0, 0);
font-size: 50px;

border: solid;
border-color: 

rgb(255, 0, 0);

padding-left: 20px;
padding-right: 20px;
border-width: 2px;
margin: 200px;
text-align: center;







}